<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Voyages en ballon</title>
<!-- Pour recuperer ça, il faut taper sur google : cdn jquery -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"
	integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
	crossorigin="anonymous">
</script>
<script src="index.js" defer></script><!-- defer sert à dire à spring de ne lancer le fichier.js que quand tout est prêt -->
</head>
<body>
	<h1>Nos voyages en ballon</h1>
	<section>
		<p>
			<label>Nom <input id="nom" /></label>
		</p>
		<p>
			<label>Adultes <input type="number" id="adultes" /></label>
		</p>
		<p>
			<label>Enfants <input type="number" id="enfants" /></label>
		</p>
		<p>
			<label>Mois <select id="mois">
					<option value="1">Janvier</option>
					<option value="2">Février</option>
					<option value="4">Avril</option>
					<option value="8">Août</option>
			</select></label>
		</p>
		<p>
			<label>Luxe <input type="checkbox" id="luxe" /></label>
		</p>
		<p>
			<button id="envoyer">Envoyer</button>
		</p>
		<p id="message"> le message que vous voyez, reste la tant que vous ne cliquez pas !</p>
		<p id="afficheResponse"> le message que vous voyez, reste la tant que vous ne cliquez pas !</p>
	</section>
</body>
</html>
